Survey Monkey adapted
30 Mar 2016 14:50 - Kurt Gerber

Status:
Priority:
Assignee:
Category:
Target version:

Resolution:

Closed
Normal
Kurt Gerber

QCAT Core for UNCCD Testing

Start date:
Due date:

% Done:

Estimated time:

Spent time:

25 Apr 2016
29 Apr 2016
0%

16.00 hours
0.00 hour

Description

Surveymonkey survey updated and adapted for UNCCD testing

History

#1 - 07 Apr 2016 10:45 - Kurt Gerber

- Tracker changed from Task to User Story

- Subject changed from Survey MOnkey adapted to Survey Monkey adapted

#2 - 19 May 2016 10:21 - Lukas Vonlanthen

- Status changed from New to Closed

26 Mar 2025
